Manifest-Version: 1.0
MIDlet-Data-Size: 500
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: CosmoBar
Created-By: 1.4.1_02 (Sun Microsystems Inc.)
MIDlet-Vendor: teleGAMES.ru
MIDlet-1: CosmoBarSieCX65ru, /icon.png, App
MIDlet-Dlx: 1
MIDlet-Version: 1.1.25
MicroEdition-Profile: MIDP-2.0

